1. In general there are no controls (Revision/Approval tables), figures/table descriptors, etc. May be worth considering it to be a
“controlled” document similar to other IEC documents

2. See the attached image and below for comments on current TISSUE DB state machine. Generally speaking they are the
“Discussion” and “Agreement” parts of the diagram. Understanding the problem is the most important phase of resolving it, and
direct/open communication is most effective/efficient.

a. Consider breaking down the “Discussion” item showing communication/notifications (auto and manual) to key stakeholders,
including TISSUE Reporter. How are each of the communications facilitated (e.g. how are the arrows implemented, and with whom?
Comment thread on TISSUE, editor emails, public emails, IEC CTS, WG10 plenaries, etc.?)

b. Adding more Decision/Agreement milestones so it’s clear when the decision is made and by whom.

c. Adding more involvement from TISSUE Reporter, particularly on backwards/forwards compatibility issues. These are key
decisions that influence the outcome of the TISSUE.

d. What criteria is used during Triage to determine if there is backwards/forwards compatibility issues?

e. Missing Yes/No criteria on Agreement milestone

f. Actors/Roles

g. Who are the nominated namespace delegates, WG delegates, and Maintenance Team?

h.  Why are these contact details (per TISSUE) not publicly available (e.g. business email, or generic IEC email) for communication
purposes, etc.?

i. Some of these stakeholder roles appear to be used interchangeably? Are there this many unique stakeholder?

j- Who is “Conformance Body”? UCA or Test Labs or Both?

k. May be useful to show these different actors in the state machine.

I.In general the process is quite brief (10 pages), and could incorporate aspects from other QA standards (ISO 9001, etc.) that
have continual improvement aspects, etc.

m. “Precedent has already been set in other standards development organizations, which have been successful in creating open
and transparent “discussions” and “agreements. This isn’t just in concept, but in practicality as well. Suggest they consider something
similar.” See w3c SVG'’s github site as one of many examples.

Proposal descriptions

Regarding the tissue database and process, all the issues should go to the Tissue database Task Force.
Proposals to improve the standard that are currently in the tissue database should be sent to User feedback Task Force to address
them. Tissue and UF task forces to coordinate together to pass the information.

History

#1 - 04/14/2021 10:01 AM - Carlos Rodriguez del Castillo
- Description updated

- Due date set to 10/14/2021

- Category set to Standard extension required

- Assignee set to Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes
#2 - 05/25/2021 09:55 AM - Carlos Rodriguez del Castillo
- Status changed from New to Closed
- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

#3 - 05/26/2021 10:31 AM - Carlos Rodriguez del Castillo
- ID changed from 3 to 9

- Source changed from WG10 to H30

- TF Unique ID changed from 3 # WG10 to 9 # H30

#4 - 07/13/2021 04:05 PM - Joel Greene

1. In general there are no controls (Revision/Approval tables), figures/table descriptors, etc. May be worth considering it to be a “controlled” document
similar to other IEC documents
| guess this refers to the process document? This is planned, but not a priority.

2. See the attached image and below for comments on current TISSUE DB state machine. Generally speaking they are the “Discussion” and
“Agreement” parts of the diagram. Understanding the problem is the most important phase of resolving it, and direct/open communication is most
effective/efficient.

Image is unreadable, but the process is working well as defined and agreed by WG10.

a. Consider breaking down the “Discussion” item showing communication/notifications (auto and manual) to key stakeholders, including TISSUE
Reporter. How are each of the communications facilitated (e.g. how are the arrows implemented, and with whom? Comment thread on TISSUE,
editor emails, public emails, IEC CTS, WG10 plenaries, etc.?)

Why?

b. Adding more Decision/Agreement milestones so it’s clear when the decision is made and by whom.
Why? The process does not need to be any more demanding on the contributors.

¢. Adding more involvement from TISSUE Reporter, particularly on backwards/forwards compatibility issues. These are key decisions that influence
the outcome of the TISSUE.
TISSUE reporter is expected to participate, but WG cannot force this.

d. What criteria is used during Triage to determine if there is backwards/forwards compatibility issues?
discretion of the namespace delegate.

e. Missing Yes/No criteria on Agreement milestone
Is this an editorial comment on the diagram?

f. Actors/Roles
What does this mean?

g. Who are the nominated namespace delegates, WG delegates, and Maintenance Team?
This spreadsheet is maintained on the collaboration site.

h. Why are these contact details (per TISSUE) not publicly available (e.g. business email, or generic IEC email) for communication purposes, etc.?
They were removed when the EU privacy regulations had everyone worried. They have been back for some time now.

i. Some of these stakeholder roles appear to be used interchangeably? Are there this many unique stakeholder?
What does this mean?

j- Who is “Conformance Body”? UCA or Test Labs or Both?
In the case of 61850, this is UCA.

k. May be useful to show these different actors in the state machine.
Why clutter the diagram? The effect is defined in the document.

I. In general the process is quite brief (10 pages), and could incorporate aspects from other QA standards (ISO 9001, etc.) that have continual
improvement aspects, etc.
Yes, it is intended to be very lightweight. No one has time to waste on overhead.

m. “Precedent has already been set in other standards development organizations, which have been successful in creating open and transparent

“discussions” and “agreements. This isn’t just in concept, but in practicality as well. Suggest they consider something similar.” See w3c SVG’s github
site as one of many examples.
